program testtmap;
uses crt,gfx3,catalib;
var l1,ode,l3:integer;
    ch:char;

begin
{  SetUpMidas;
  PlayMusic;}
  ticks:=0;
  resett1;
  repeat
{    if keypressed then begin}



       {ch:=readkey;}
       writeln(ticks);
       IF T1>10 THEN BEGIN
         SOUND(100);
         DELAY(100);
         NOSOUND;
         RESETT1;
       END;
       writeln(T1);
{    end;}
  until ch=#27;

{  StopMusic;}
  settext;
end.

